.mobileNavigatieButton,
.mobileSubNavBtn {
    display: none;
}

@media all and (max-width: 1040px) {
    .container {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    /* Top */
    .logo {
        left: 20px;
    }

    .langContainer {
        right: 20px;
    }

    /* Navigatie */
    .navigatie ul li a,
    .navigatie ul li p {
        font-size: 16px;
    }

    .sloganContainer .sloganTitel {
        width: 100%;
        padding: 0 20px;
    }
}

@media all and (max-width: 960px) {
    /* Top */
    .topNavigatie {
        bottom: 20px;
        right: 70px;
    }

    .logo {
        top: 25px;
        height: 45px;
        background-size: auto 100%;
        background-position: left center;
    }

    /* Framework */
    .leftContainer,
    .rightContainer {
        width: 200px;
    }

    /* Navigatie */
    .navigatie ul {
        margin-right: 40px;
    }

    .navigatie ul li a,
    .navigatie ul li p {
        padding: 15px 15px;
        font-size: 14px;
        line-height: 30px;
    }

    .langContainer {
        padding-bottom: 20px;
    }

    /* Search */
    .searchWidget .btnSearchWidget {
        width: 60px;
        height: 60px;
    }

    .searchWidget .searchContainer {
        top: 60px;
    }

    /* Parallax scrolling */
    .sloganContainer {
        height: 250px;
    }

    .sloganContainer .sloganTitel {
        margin-top: 180px;
    }

    /* Producten */
    .productsContainer .productItem {
        font-size: 14px;
        line-height: 1.6em;
    }
}

@media all and (max-width: 800px) {
    .eyecatcher,
    .eyecatcherImage {
        height: 0;
        padding-bottom: 70%;
    }

    .videoBackground {
        width: 100%;
        height: auto;
        min-height: 180px;
        background: url("../images/restyle/defaulEyecatcher.jpg") no-repeat center center;
        background-size: cover;
    }

    .videoOverlay {
        display: none;
    }

    /* Wachtwoord vergeten */
    #showwwvergeten {
        display: block;
        margin-top: 20px;
    }
}

@media all and (orientation: portrait) and (max-width: 760px) {
    .top,
    .navigatie {
        position: fixed;
    }
}

@media all and (orientation: landscape) and (max-width: 760px) {
    .top,
    .navigatie {
        position: absolute;
    }
}

@media all and (max-width: 760px) {
    /* Hidden widgets */
    .mobileHidden {
        display: none;
    }

    /* Top */
    .top {
        border: 0;
    }

    .top .container {
        height: 60px;
    }

    .logo {
        top: 10px;
    }

    .topNavigatie {
        bottom: auto;
        top: 10px;
    }

    .langContainer {
        right: 0;
        padding-bottom: 8px;
    }

    .langContainer > a {
        padding-left: 20px;
        padding-right: 20px;
    }

    .langContainer .langItems {
        width: 100%;
        text-align: center;
    }

    .langContainer .langItems a {
        display: inline-block;
    }

    /* Top navigatie */
    .topNavigatie {
        right: 60px;
    }

    .topNavigatie li a {
        margin: 0;
        font-size: .8em;
    }

    /* Navigation */
    .mobileNavigatieButton {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 60px;
        height: 60px;
        background: #6EB43F url("../images/restyle/icons/hamburger.svg") no-repeat center center;
        cursor: pointer;
    }

    .mobileNavigatieButton.active {
        background-color: #5c9735;
    }

    .navigatie {
        top: 60px;
        left: 0;
        width: 100%;
        height: 60px;
    }

    .navigatie > .container > ul {
        position: absolute;
        top: 60px;
        left: 0;
        display: none;
        width: 100%;
        height: auto;
        text-align: left;
        background: #5c9735;
    }

    .navigatie > .container > ul li {
        display: block;
    }

    .navigatie > .container > ul li a,
    .navigatie > .container > ul li p {
        padding: 10px 20px;
    }

    /* Search */
    .searchWidget {
        bottom: auto;
        top: 0;
    }

    /* Social media */
    .socialMediaIcons {
        display: none;
    }

    /* Eyecatcher */
    .eyecatcherContainer {
        padding-top: 120px;
    }

    .videoBackground {
        display: none;
        border-bottom: solid 5px #6EB43F;
    }

    .videoOverlay {
        position: relative;
        left: auto;
        top: auto;
        display: block;
        width: 100%;
        height: 250px;
        margin: auto;
        background: url("../images/restyle/defaulEyecatcher.jpg") no-repeat center center;
        background-size: cover;
        border-bottom: solid 5px #6EB43F;
    }

    /* Framework */
    .leftContainer,
    .rightContainer {
        display: none;
        width: 100%;
        margin-top: 0;
        margin-right: 0;
        margin-left: 0;
        color: #fff;
        background: #202020;
    }

    .leftContainer .titel,
    .rightContainer .titel {
        color: #fff;
    }

    .leftContainer ul li,
    .rightContainer ul li {
        border-color: #393939;
    }

    .leftContainer ul li p,
    .leftContainer ul li a,
    .rightContainer ul li p,
    .rightContainer ul li a {
        color: #d9d9d9;
    }

    .leftContainer ul li p:hover,
    .leftContainer ul li a:hover,
    .rightContainer ul li p:hover,
    .rightContainer ul li a:hover {
        color: #fff;
    }

    .leftContainer {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .rightContainer {
        padding-top: 0;
        margin-bottom: 20px;
    }

    .centerContainer {
        clear: both;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    /* Sides */
    .mobileSubNavBtn {
        position: relative;
        display: block;
        width: 100%;
        height: 60px;
        padding-left: 60px;
        padding-right: 20px;
        margin-top: 20px;
        font-size: 22px;
        font-weight: 300;
        line-height: 60px;
        color: #fff;
        background: #202020 url("../images/restyle/icons/navigation.svg") no-repeat 20px center;
        cursor: pointer;
    }

    .mobileSubNavBtn:after {
        position: absolute;
        top: 0;
        left: 60px;
        display: block;
        width: auto;
        height: 60px;
        content: 'Open';
    }

    .mobileSubNavBtn:hover, .mobileSubNavBtn.active {
        background-color: #070707;
    }

    .mobileSubNavBtn.active:after {
        content: 'Close';
    }

    /* Homepage */
    .homeWidgetsContainer .widget {
        float: none;
        width: 100%;
        min-height: auto;
        margin: 20px 0 0;
    }

    .homeWidgetsContainer .widget img {
        width: 100%;
        height: auto;
    }

    /* Footer */
    .footer .widget {
        width: 100%;
        margin: 20px 0;
    }

    .footer .widget:first-of-type {
        margin-top: 0;
    }

    .footer .widget:last-of-type {
        margin-bottom: 0;
    }

    .footerInfo .left,
    .footerInfo .right {
        float: none;
        width: auto;
    }
}

@media all and (max-width: 640px) {
    .top .container {
        height: 100px;
    }

    .topNavigatie {
        right: auto;
        left: 10px;
        top: 50px;
    }

    .navigatie {
        top: 100px;
    }

    .eyecatcherContainer {
        padding-top: 160px;
    }
}

@media all and (max-width: 480px) {
    .topNavigatie li:after {
        display: none;
    }

    .topNavigatie li a {
        padding: 10px 5px;
        font-size: .7em;
    }

    .productsContainer .productItem {
        width: 100%;
        margin: 0 0 20px 0;
        font-size: 18px;
        line-height: 1.6em;
    }
    /* Content contact form */
    .uspLeft,
    .uspRight,
    .contentContactFormLeft,
    .contentContactFormRight {
        float: none;
        width: 100%;
    }

}

@media all and (max-width: 400px) {
    .productListItemImage {
        float: left;
    }

    .productListItemAttachment {
        float: right;
    }

    .productListItemInfo {
        width: 100%;
        float: none;
    }
}